<div class="field--type-file field--name-field-media-document field--widget-leaf-dtoc field--widget-leaf-dtoc-read-only js-form-wrapper form-wrapper" data-drupal-selector="edit-field-media-document-wrapper" id="edit-field-media-document-wrapper">
    <div data-drupal-selector="edit-field-media-document-0" class="js-form-item form-item widget-leaf-dtoc-read-only-form-item">
        {% if rev_id|length %}
            <iframe id="dtoc_iframe" src="/dtoc/{{mid}}/{{nid}}/{{rev_id}}" height="600" width="100%" title="DTOC Component"></iframe>
        {% else %}
            <iframe id="dtoc_iframe" src="/dtoc/{{mid}}/{{nid}}" height="600" width="100%" title="DTOC Component"></iframe>
        {% endif %}
    </div>
</div>
